@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;800&display=swap');

body {
    min-width: 900px;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.0001);
}

.main-header {}

.main-menu {
    margin: 0 auto;
}

.main-menu-ul {
    margin: 0;
    padding-inline-start: 0;
    list-style-type: none;
    text-align: center;
    word-spacing: -99px;
}

.main-menu-item {
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;
}

.main-menu-item a {
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
    color: #f00;
    font-size: 18px;
    letter-spacing: 2.7px;
    word-spacing: normal;
    padding: 29px 20px;
    text-decoration: none;
    transition: all 0.5s;
}

.main-menu-item a:hover {
    background: #f00;
    color: #fff;
}

.main-body {}

.main-body-poster img {
    width: 100%;
}

.main-article {
    font-family: 'Montserrat', sans-serif;
    color: #373737;
    text-align: center;
    line-height: 26px;
    font-size: 16px;
    letter-spacing: 2.4px;
    padding: 0 70px;
}

.main-article p {
    margin-bottom: 30px;
}

.main-article-title {
    font-family: 'Montserrat', sans-serif;
    color: #373737;
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    text-align: center;
    margin: 50px 0px 38px;

}

.article-info-btn {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1.8px;
    padding: 18px 43px;
    text-transform: uppercase;
    background: #f00;
    border: 1px solid #f0000000;
    border-radius: 4px;
    margin: 100px 0 60px;
    transition: all 0.5s;
}

.article-info-btn:hover {
    cursor: pointer;
    background: #fff;
    color: #f00;
    border: 1px solid #f00000ff;
}

.main-footer {}

.copyright {
    font-family: 'Montserrat', sans-serif;
    color: #373737;
    font-weight: bold;
    text-align: right;
    padding: 30px 105px;
    font-size: 16px;
    letter-spacing: 2.4px;
}